---
name: Jake Grothjan
start_date: 2020-10-12
locality: San Diego, CA
country: United States
role: <a href="/job-families/marketing/sales-development-representative/">Sales Development
  Representative, AMER - Mid-Market</a>
reports_to: meaghanthatcher
picture: JakeGrothjan.jpeg
pronunciation: 
twitter: 
gitlab: jgrothjan1
departments:
- Marketing
- Revenue Marketing
- SDR
expertise: 
story: 
